## sedsed 2.0.0

=== debian/changelog ===
sedsed (2.0.0-3) unstable; urgency=medium

  * debian/control: Bump Standards-Version to "4.6.2".
  * debian/copyright: Update packaging copyright years.

 -- Marcos Talau <talau@debian.org>  Thu, 07 Sep 2023 11:45:38 +0530

sedsed (2.0.0-2) unstable; urgency=medium

  * Upload to unstable.
  * Update Maintainer mail.
  * debian/control: Bump Standards-Version to "4.6.1".
  * debian/source/lintian-overrides:
    - Add source-is-missing.
    - Remove update-debian-copyright. No longer need.
    - Update maintainer-manual-page.
    - Update very-long-line-length-in-source-file.

 -- Marcos Talau <talau@debian.org>  Tue, 06 Sep 2022 12:48:03 -0300

sedsed (2.0.0-1) experimental; urgency=medium

  * Initial release (Closes: #920658).

 -- Marcos Talau <marcos@talau.info>  Thu, 24 Mar 2022 18:18:32 -0300
