=== debian/control ===
Source: sedsed
Section: utils
Priority: optional
Maintainer: Marcos Talau <talau@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-sedparse,
               python3-setuptools
Standards-Version: 4.6.2
Homepage: https://aurelio.net/projects/sedsed
Vcs-Browser: https://salsa.debian.org/debian/sedsed
Vcs-Git: https://salsa.debian.org/debian/sedsed.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: sedsed
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: debugger and code formatter for sed scripts
 sedsed can debug, indent, tokenize and HTMLize sed scripts.
 .
 In debug mode, it reads the target script and adds extra commands
 to it. When executed it shows the data flow between the commands,
 revealing all the magic sed does on its internal buffers.
 .
 In indent mode, the script is reformatted with standard spacing.
 .
 In tokenize mode, it shows the elements of every command used.
 .
 In HTMLize mode, the script is converted to a beautiful colored
 HTML file, with all the commands and parameters identified for
 best viewing.
 .
 With sedsed, people can master ANY sed script. No more secrets,
 no more hidden buffers.
