=== debian/tests/control ===
Test-Command: sedsed -h | grep "^Usage: sedsed"
Restrictions: allow-stderr, superficial

Tests: validation
